Adjust-mirrorbits.conf-for-Debian.patch
Try-harder-to-find-a-suitable-text-editor.patch
cluster-Add-more-details-to-test-failure-message.patch
scan-Add-missing-error-checking.patch
rpc-Drop-redundant-test-around-NormalizeURL.patch
monitor-Readability-nitpick-in-the-mirrorCheckTicker-case.patch
monitor-Add-missing-log-in-case-MarkMirrorDown-fails.patch
process-Typo-in-comment.patch
mirrorbits.conf-Set-the-fallback-protocol-to-https.patch
mirrorbits.conf-Clarify-that-we-re-talking-about-download.patch
mirrorbits.conf-Fix-section-name.patch
README-Mention-Kali-Linux.patch
Split-multi-part-1-rm-mirror.patch
Split-multi-part-2-scan-source.patch
Split-big-multi-transactions-part-3a-Scan-rework-internal.patch
Split-big-multi-transactions-part-3b-Scan-drop-s.count.patch
Split-big-multi-transactions-part-3c-Scan-split-multi.patch
Minor-improvements-in-logs.patch
mirrorbits-geoupdate-all-Add-x-argument-to-exclude-mirror.patch
prep-selection-Move-filtering-in-a-separate-Filter-functi.patch
prep-selection-Simplify-Filter-a-bit.patch
prep-selection-Nitpick-with-comparison.patch
prep-Add-HasAnyPrefix-helper.patch
prep-Add-EnsurePrefix-helper.patch
Revert-prep-Add-EnsurePrefix-helper.patch
prep-Add-trivial-helpers-to-know-if-a-mirror-is-up-or-giv.patch
prep-monitor-Move-healthCheck-implementation-in-another-f.patch
prep-Add-the-protocol-to-the-logs.patch
prep-Trivial-changes-to-prepare-the-code-for-relative-URL.patch
prep-Add-AbsoluteURL-field-in-Mirror.patch
prep-Support-relative-URL-in-the-mirror-HttpURL.patch
prep-Decouple-DownReason-and-ExcludeReason.patch
Add-support-for-HTTP-HTTPS-mirrors.patch
Database-upgrade-to-support-HTTP-HTTPS-mirrors.patch
Regenerate-rpc.pb.go.patch
Add-a-setting-to-disallow-HTTP-to-HTTPS-redirects.patch
WIP-Add-RelaxModTimeRules-config-option-WIP.patch
mirrorbits-del-stats-Update-usage-message.patch
mirrorbits-del-stats-Add-support-for-redis-forks-eg.-valk.patch
